lastAccountName: HyaveiSnake
timestamps:
  login: 1551104464028
  logout: 1551105680771
  lastteleport: 1551104530297
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 2181.3321435733087
  y: 89.25105998196923
  z: 1832.7549934942563
  yaw: 282.61755
  pitch: 14.100032
logoutlocation:
  world: world
  x: 2369.858109950776
  y: 105.6183020148442
  z: 2083.8157444257863
  yaw: -97.16934
  pitch: 5.7000155
money: '10000'
afk: false
